View Issue Details

IDProjectCategoryView StatusLast Update
0003562GNUnettestbed servicepublic2018-06-07 00:25
ReporterChristian GrothoffAssigned ToSree Harsha Totakura 
PriorityurgentSeverityblockReproducibilityalways
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.11.0pre66Fixed in Version0.11.0pre66 
Summary0003562: testbed fails to connect peers (in test_revocation testcase)
DescriptionConfiguration (superficially speaking) looks fine. Testbed complains about transport timing out, so this could ultimately be a transport (or transport configuration) issue. Still, needs to be investigated.
TagsNo tags attached.

Activities

Sree Harsha Totakura

2014-12-03 18:21

developer   ~0008636

The testcase bails out when there are failures in peer connections. However, they are retried and usually will be successful.

Fixed in SVN 34472.

Issue History

Date Modified Username Field Change
2014-11-30 20:32 Christian Grothoff New Issue
2014-11-30 20:32 Christian Grothoff Status new => assigned
2014-11-30 20:32 Christian Grothoff Assigned To => Sree Harsha Totakura
2014-12-03 18:21 Sree Harsha Totakura Note Added: 0008636
2014-12-03 18:21 Sree Harsha Totakura Status assigned => resolved
2014-12-03 18:21 Sree Harsha Totakura Fixed in Version => SVN HEAD
2014-12-03 18:21 Sree Harsha Totakura Resolution open => fixed
2014-12-06 23:46 Christian Grothoff Fixed in Version SVN HEAD => 0.11.0pre66
2018-06-07 00:25 Christian Grothoff Status resolved => closed